views
{
view0
  {
    name=Outside
  }
view1
  {
    name=Inside
    elt0
    {
      type=angular
      x=0.389
      y=0.228
      z=0.47
      is3d=1
      xa=10
      ; Size
      width=0.12
      height=0.12
      image=needle.tga
      ; Variable to measure
      var=velocity
      min_value=5.5555555556
      max_value=66.666666667
      min_angle=125
      max_angle=-125
      pivot_x=0
      pivot_y=0
    }
  elt1
    {
      type=angular
      x=0.274
      y=0.236
      z=0.49
      xa=10
      is3d=1
      ; Size
      width=0.095
      height=0.095
      image=needle2.tga
     ; Variable to measure
      var=rpm
      min_value=0
      max_value=7000
   min_angle=126
      max_angle=-126
      pivot_x=0
      pivot_y=0
     }   
  }
}